div0
{
  color:#454545;
}

.div0 h1
{
  color:#222222;
  font-size:20pt;
  font-weight:normal;
  margin-bottom:50px;
}

.div0 h2
{
  color:#4444aa;
  font-size:14pt;
  font-weight:normal;
}

.div1
{
  float:left;
  padding-top:110px;
  width:490px;
  height:150px;
  padding-left:20px;

}

.div2
{
  float:right;
  padding-right:20px;
  line-height:20px;
  width:610px;
  padding-left:20px;
  border-left:solid #cccccc 1px;
}

.div3
{
  clear:both;
}

.div4
{
  border-radius:5px 5px 0px 0px;
  background:#3333ff;
  color:#ffffff;
  text-shadow:0px 0px 3px #000;
  padding:5px;
  border:solid #aaaaaa 1px;
}

.div5
{
  border:solid #aaaaaa 1px;
  border-radius:0px 0px 5px 5px;
  background:#eeeeee;
  padding:5px 5px 15px 5px;
  font-size:11pt;
  color:#444444;
  text-align:center;
}

.div5 table
{
  width:100%;
  text-align:left;
  margin-bottom:10px;
}

.div5 table input
{
  border:solid #333333 1px;
  padding:2px;
  width:50px;
}

.div6
{
  padding:10px;
}

.div7
{
    height:230px;
    padding-top:20px;
    background-repeat:no-repeat;
    font-size:10pt;
    padding-left:140px;
}

.div8
{
    border-bottom:dashed #cccccc 1px;
}

.div9
{
  margin-left:40px;
  margin-top:20px;
  float:left;
  width:250px;
}

.div9 > div
{
  
}

.tr0 td
{
  font-weight:bold;  
}
.td0
{
  color:#000077;
}

.p0
{
  font-size:12pt;
}
.span0
{
  font-weight:bold;
  color:#ff0000;
}


.ul0
{
  list-style-type:none;
}

.table1
{
  border:solid #cccccc 1px;
}

.table1 td
{
  padding:4px;
}

.table1 thead tr td
{
  width:100px;
  background:#444444;
  color:#ffffff;
}

.table1 tbody tr td
{
  background:#ffffff;
  color:#333333;
}
